關於 OS X Server v4.1.5 的安全性內容

瞭解 OS X Server v4.1.5 的安全性內容。

為保障客戶的安全,在進行完整調查並提供所有必要的修補程式或版本之前,Apple 不會揭露、討論或確認安全性問題。若要進一步瞭解 Apple 產品安全性,請造訪 Apple 產品安全性網站。

如需 Apple 產品安全性 PGP 金鑰的相關資訊,請參閱「如何使用 Apple 產品安全性 PGP 金鑰」。

如有可能,CVE ID 會用來參考安全漏洞,以取得進一步資訊。

若要瞭解其他安全性更新,請參閱「Apple 安全性更新」。

OS X Server v4.1.5

  • BIND

    適用於:OS X Yosemite v10.10.5 或以上版本

    影響:遠端攻擊者可導致阻斷服務

    說明:處理 TKEY 封包時,有宣告的問題。將 BIND 更新至 9.9.7-P2 版後,已解決此問題。

    CVE-ID

    CVE-2015-5477

對於非 Apple 製造之產品相關資訊,或是非 Apple 控制或測試之獨立網站,不得解釋 Apple 為其推薦或背書。Apple 對於協力廠商網站或產品的選擇、效能或使用,概不負責。Apple 對於協力廠商網站的準確性或可靠性不具有任何立場。使用 Internet 本具風險。如需更多資訊,請聯絡廠商。其他公司及產品名稱可能是其各自擁有者的商標。

發佈日期: